Package twisted :: Package spread :: Module newjelly :: Class NullReference |
[frames | no frames]

## Class NullReference

    Exception --+
                |
               NullReference

    This object is a marker for when a reference is made to an object
    that can't be referenced, i.e.

        (tuple (tuple (reference 1)))

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:07 2003 | http://epydoc.sf.net